/*
    smooth taste table styles
    written by Thomas Opp https://www.yaway.de
*/
table {
  border-collapse: collapse;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  color: #202020;
  background: #e0e0e0;
  }
caption {
  text-align: left;
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  }
th, td  {
 // border-top: 1px dashed #202020;
  border-bottom: 1px dashed #202020;
  padding: .8em;
  color: #202020;
}
thead th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
 // border: 0px;
 border-top: 1px dashed #202020;
 border-bottom: 1px dashed #202020;

  text-align: left;
//  background: #2a85e1;
//  color: #F6f6f6;
  background: #8bb8e7;
  color: #fff;

  padding-top:6px;
  }

tfoot th {
  font: bold 11px verdana, arial, helvetica, sans-serif;
  border: 0px;
 // border-bottom: 1px dashed #202020;
  text-align: left;
//  background: #2a85e1;
//  color: #F6f6f6;
  background: #fff;
  color: #101010;

  padding-top:6px;
  }
tbody td a {
  background: transparent;
  text-decoration: none;
  color: #F6f6f6;
  }
tbody td a:hover {
  background: transparent;
  color: #FFFFFF;
  }
tbody th a {
  font: normal 11px verdana, arial, helvetica, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #F6f6f6;
  }
tbody th a:hover {
  background: transparent;
  color: #FFFFFF;
  }
tbody th, tbody td {
  vertical-align: top;
  text-align: left;
  }
tfoot td {
  border: 1px solid #383838;
  background: #383838;
  padding-top:6px;
  }
.odd {
  background: #d0d0d0;
  }
tbody tr:hover{
  background: #a0a0a0;
  }
tbody tr:hover td{
  color: #FFFFFF;
  }  
tbody tr:hover th,
tbody tr.odd:hover th {
  background: #a0a0a0;
  }
/*
     FILE ARCHIVED ON 23:51:39 Oct 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:28:39 Aug 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.378
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.026
  esindex: 0.006
  cdx.remote: 8.54
  LoadShardBlock: 135.268 (3)
  PetaboxLoader3.datanode: 147.032 (4)
  load_resource: 94.586
  PetaboxLoader3.resolve: 60.917
*/